
/*.col_wrap { margin-bottom: 0px; }*/

.ce-contact { padding-bottom: 25px;}


#content-wrap {	padding-bottom: 0px; }

#header-page {	height: 115px; width: auto; margin-left: 30px; margin-right: 30px; }
.header-info {	display: none; }

#header { height: 115px; }

#logo	{	position: absolute; left: 50px; padding-top: 0; top: 20px; }
.layout-9 #logo, .layout-cart #logo { left: 0px;}
#header #logo img {	height: 70px; width: auto; }


#nav-main-wrap {	height: 45px; }
.search-sharing {	padding-top: 13px;}


#main {
	width: auto;
}

.page {
	width:auto;
	margin-left: 30px;
	margin-right: 30px;
}

.gray-background-wrap, .white-background-wrap {
    margin-left: -30px;
	margin-right: -30px;
}

	#main-frame {
		/*padding: 36px 40px 24px 40px;*/
	}


	.main-content-wrap {
		width:100%;
		padding-bottom: 50px;
	}

	.margin-content-wrap {
		width: 28%;
	}


	/* Footer */
	#bottom-wrap {
		width: auto;
	}

	.bottom-wrap-inner {
		right: 10px;
	}


	.preventScrolling {
		overflow: hidden;
	}

	.preventScrolling:after {
		content: " ";
		z-index: 10009;
		display: block;
		position: absolute;
		height: 100%;
		top: 0;
		left: 0;
		right: 0;
		background: rgba(0, 0, 0, 0.5);
	}

	/* image-sizing */
	.main-content .csc-textpic-imagewrap img,
	.main-content .ce-textpic img {
		width: 100%;
		height: auto;
	}


	/*	Teaser-Container*/
	.mini-teaser-container .ce-textmedia .slider-header h2 {
		padding:10px !important;
	}

	.mini-teaser-container .ce-textmedia img,
	.teaser-box .ce-textmedia img { width: auto; height: auto; min-width: 100%; min-height: 100%;}

	.teaser-box.overlay .ce-textmedia { height: 190px; }
	.teaser-box.overlay .ce-textmedia .ce-bodytext > .ce-bodytext-inner-wrap { height: 65%; padding:18px; }
	.teaser-box.overlay .ce-textmedia h2, .teaser-box .ce-textmedia h2 a, .teaser-box .ce-textmedia h2 .special-inline { font-size: 18px; padding-bottom:5px;}
	.teaser-box.overlay .ce-textmedia p { font-size: 14px;}

	.teaser-box.overlay .ce-textmedia h2,
	.teaser-box.overlay .ce-textmedia p {
		-webkit-transform: translate3d(0,40px,0);
		transform: translate3d(0,40px,0);
	}


	#footer-wrap {
		padding-top: 30px;
	}


/* Tabs Responsive ---------------------------------------------- */
@media only screen and (max-width: 768px) {

	ul.resp-tabs-list { display: none; }
	h2.resp-accordion { display: block; }
	.resp-vtabs .resp-tab-content { border: 1px solid #C1C1C1; }
	.resp-vtabs .resp-tabs-container {
	  border: none;
	  float: none;
	  width: 100%;
	  min-height: initial;
	  clear: none;
	}
	.resp-accordion-closed { display: none !important; }
	.resp-vtabs .resp-tab-content:last-child { border-bottom: 1px solid #c1c1c1 !important; }
}


@media (max-width: 1050px) {
	.mini-teaser-container .ce-textmedia .slider-header h3 {
		font-size: 11px;
	}
}

@media (max-width: 1000px) {
	.four:not(.col-always-horizontal) .col, .four:not(.col-always-horizontal) .col.last { width: 48%; margin-right:1%;}
	.four:not(.col-always-horizontal) .col1 {width: 49%; margin-right: 1%;}
	.four:not(.col-always-horizontal) .col2 {width: 49%; margin-right: 0%; float:none;}
	.four:not(.col-always-horizontal) .col3 {width: 49%; margin-right: 1%;}
	.four:not(.col-always-horizontal) .col4 {width: 49%;}


	#footer-meta > .col {	width: 48%; margin-right: 4%;	}
	#footer-meta > #footer-info.col { width: 48%; margin-right:0;}
	#footer-meta > .col.last { width: 100%; display: block; margin-right: 0}
	#footer-meta > .col.last .footer-row { float: left; width: 48%; margin-right: 4%}
	#footer-meta > .col.last .footer-row:last-child { margin-right: 0%}
	#footer-meta > .col.last .ce-gallery

	.slider_container_wrap img {
		width: 100%;
		height: auto;
	}

	.slider_container_wrap .ce-bodytext.slider-text {
		position:relative;
		top: 0;
		left: 0;
		width: 100%;
	    padding: 15px 25px 0px 85px;
	}

	#footer .ce-gallery {
		float:left;
	}

	.teaser-box.overlay .ce-textmedia { height: 170px; }
	.teaser-box.overlay .ce-textmedia .ce-bodytext > .ce-bodytext-inner-wrap { height: 70%; }

	.teaser-box .ce-textmedia .ce-left .ce-gallery {	width: 100%; }
	.teaser-box .ce-textmedia .ce-left .ce-bodytext {	width: 100%; }
	.teaser-box .ce-textmedia .ce-left img {			width: 100%; height: auto; }
	.teaser-box .ce-textmedia .ce-left .ce-bodytext {	border-left: 1px solid #c6c6c6; border-top: 0; height: auto;}


	/*.mini-teaser-container .ce-textmedia img { width: auto; height: 100%;}*/
	.project-search .col { display: inline-block; width: 31%; padding-right: 2%; float: left; }
	.project-search .col:nth-child(3n-2) { padding-right: 0;}

}

@media (max-width: 950px) {

	#search-page #search {
		width: 38px;
		height: 38px;
		position: absolute;
		z-index: 10012;
		right: 60px;
	}

	#search-page #search.active {
		padding-left: 250px;
	}

	#search form#tx_indexedsearch_small {
		position:relative
	}

	#search .search-mobile-wrap {
		display: inline-block;
		width: 38px;
		position: absolute;
		left: 0;
		height: 38px;
		z-index:100;
		cursor: pointer;
		/*background-color: #009933;*/
	}

	#mobile-bg-wrap {
		display:none;
		width: 100%;
		height: 100px;
		position: absolute;
		background-color: rgba(0,0,0,0.5);
		z-index: 1;
	}

	#mobile-bg-wrap.active {
		display:block;
	}



	#search:hover > .search-mobile-wrap {
/*		width: 0;
		height: 0;*/
	}

	#search:hover form#tx_indexedsearch_small {
		z-index:10;
	}

	#search:hover #searchbar {
		/*display:block;*/

	}
}

@media (max-width: 920px) {
	#content .three:not(.col-always-horizontal) .col1 {text-align:center; width: 100%; margin-right:0; float:none;}
	#content .three:not(.col-always-horizontal) .col2 {text-align:center; width: 100%; margin-right:0; float:none;}
	#content .three:not(.col-always-horizontal) .col3 {text-align:center; width: 100%;}	
	
	#content .gray-background .three .col1 {width: 31.33%; margin-right:3%;float:left;}
	#content .gray-background .three .col2 {width: 31.33%; margin-right:3%;float:left;}
	#content .gray-background .three .col3 {width: 31.33%;}	
	
	#content .four:not(.col-always-horizontal) .col1 {text-align:center; width: 100%;}
	#content .four:not(.col-always-horizontal) .col2 {text-align:center; width: 100%;}
	#content .four:not(.col-always-horizontal) .col3 {text-align:center; width: 100%;}
	#content .four:not(.col-always-horizontal) .col4 {text-align:center; width: 100%;}

}

@media (max-width: 900px) {
	#content-wrap {	padding-top: 30px; }

	.teaser-container .ce-textmedia {
		width:49%;
		margin-right:2%;
	}
	.teaser-container .ce-textmedia:nth-child(3n-3) {	margin-right: 2%; }
	.teaser-container .ce-textmedia:nth-child(2n-2) {	margin-right: 0; }
	.default-teaser-container.overlay .ce-textmedia { height: 220px; }
	.default-teaser-container.overlay .ce-textmedia .ce-bodytext > .ce-bodytext-inner-wrap { height: 45%; }

	.teaser-box.overlay .ce-textmedia h2,
	.teaser-box.overlay .ce-textmedia p {
		-webkit-transform: translate3d(0,25px,0);
		transform: translate3d(0,25px,0);
	}
	.mini-teaser-container .ce-textmedia .slider-header h3 { font-size: 13px;}

	.two .mini-teaser-container .ce-textmedia:nth-child(3n-3) {	margin-right:6% }

/*.ce-column:first-child
	.mini-teaser-container .ce-textmedia  img {
		width: 100%;
		height: auto;
		min-width:inherit;
		min-height: inherit;
	}
*/
	.teaser-box .ce-textmedia .ce-above .ce-bodytext {
		height: auto;
	}

	.teaser-box.three-col .ce-gallery .ce-column {
		width:100%;
		heigh: auto;
	}


	#main-frame {
		/*padding: 36px 30px 24px 30px;*/
	}

	.slider_container_wrap .ce-bodytext.slider-text {
	    padding: 15px 25px 0px 0px;
	}

	.bx-controls-direction a { left: 0; }

	.bx-pager-count { left: 50px;}

	.main-content .content-box {
		padding: 26px;
	}

	.slider-container-wrap .bx-controls {
		margin-left:0
	}

	#content .col_wrap {display:inherit !important;}

	#content .two:not(.col-always-horizontal) .col1 {width: 100%; margin-right:0; float:none; margin-bottom: 30px;}
	#content .two:not(.col-always-horizontal) .col2 {width: 100%; margin-right:0; float:none;}

	.project-entry .col1.project-margin { margin-bottom: 0 !important; }
	.project-entry .fixed-width { display: block;}


	#footer-meta > .col { float: left;}


	.two .mini-teaser-container .ce-textmedia,
	.two_75_25 .col2 .mini-teaser-container .ce-textmedia { width: 49%; margin-right: 2% }

	.two .mini-teaser-container .ce-textmedia:nth-child(3n-3),
	.two_75_25 .col2 .mini-teaser-container .ce-textmedia:nth-child(3n-3) { margin-right: 2%;}

	.two .mini-teaser-container .ce-textmedia:nth-child(2n-2),
	.two_75_25 .col2 .mini-teaser-container .ce-textmedia:nth-child(2n-2) {	margin-right: 0%;}

	/*.slider-container-wrap {	margin-bottom: 50px;}*/

	.tx-powermail { padding-bottom: 30px;}

}

@media (max-width: 800px) {

	.mini-teaser-container.four .ce-textmedia {  width:48.5%; margin-right: 3%; }
	.mini-teaser-container.four .ce-textmedia:nth-child(1n-1) {  margin-right: 3%; }
	.mini-teaser-container.four .ce-textmedia:nth-child(2n-2) {  margin-right: 0; }

	.tx-indexedsearch-form label[for="tx-indexedsearch-searchbox-sword"] {
		display: block;
		height: 40px;
	  padding-right: 0;
	}

	.tx-powermail .powermail_fieldwrap {
		display: block;
	}

}

@media (max-width: 750px) {

	h1, h1 a, h1 span.special-inline { padding-bottom: 22px; font-size: 36px; }

	.teaser-box.overlay .ce-textmedia { height: 200px; }
	.teaser-box.overlay .ce-textmedia .ce-bodytext > .ce-bodytext-inner-wrap { height: 50%; }

	.main-content-wrap { width: 100%; }
	.margin-content-wrap {
		width: 100%;
		margin-top: 15px;
	}

	#content-wrap { padding-left: 0;}


/*	h3, h3 a { font-size: 25px; line-height: 25px;}
	h4, h4 a { font-size: 24px; line-height: 30px;}
	h4 a:after { padding: 0 10px; font-size: 10px;}
*/

	#main-frame {
/*		padding: 26px 20px 24px 20px;*/
	}

	#meta {
		margin-left: 0;
	}

	#meta-wrap {
		position:relative;
		margin-left: 0;
	}

	#meta-wrap #copy {
		position:absolute;
		top: 60px;

	}

	#nav-meta li {
		line-height: 25px;
	}
}

@media (max-width: 750px) {

	#footer-page {
		padding-bottom: 15px;
	}

	#footer-wrap {
		/* padding-top: 0px;	*/
		padding-bottom: 0px;
	}


    padding: 10px;
    display: block;
    box-sizing: border-box;

	#footer-meta {
		margin-right: -60px;
	}




	.footer-col2 { width: 49%; margin-right: 2%;}
	.footer-col3 { width: 49%; margin-right: 0;	}
}


@media (max-width: 700px) {
	.tx_direct_mail_subscription fieldset {
		width: 100%;
	}

	#header-page { height: 165px;}

	.layout-9 #header-top-wrap, .layout-cart #header-top-wrap { margin-top:20px; }
	.layout-9 #content-wrap, .layout-cart #content-wrap { padding-top: 0;}
	.layout-9 #header, .layout-cart #header,
	.layout-9 #header-page, .layout-cart #header-page { height: 100px !important;}

	#header #logo img { height: 60px;}
	#header-top-wrap { width: 100%; margin-top: 110px; margin-bottom: 15px; margin-right: 0; }
	#nav-main-wrap { bottom: inherit; top: 20px;}

	#header-top-wrap #search { float: right;padding-right: 0px; margin-right: -15px;}
	#header-top-wrap #search.active { float: right; margin-right: 0px;}
	#header-top-wrap #language-switch { float: right; padding-left: 0; }
	#search .search-form-wrap { bottom: 5px;}


	#contact {
		height: 80px;
	}

	#search-page {
		margin-left:30px;
	}

	#search-page #search {
		right: 60px;
	}

	#header, #search-page {
		position: inherit;
	}

	.search-sharing-wrap {
		position:absolute;
		right:15px;
		top: 0px;
	}

	#contact .contact-info-wrap:hover > .contact-info {
		right: -150px;
	}

	#footer-meta > .col .ce-gallery img { max-width: 100%; height: auto; }

}



@media (max-width: 680px) {
	.teaser-box.overlay .ce-textmedia { height: 160px; }
	.teaser-box.overlay .ce-textmedia .ce-bodytext > .ce-bodytext-inner-wrap { height: 75%; }

	.teaser-box .ce-textmedia .ce-left .ce-gallery {	height: 280px;}
}


@media (max-width: 650px) {

	/* Newsletter-Subscription */
	.tx_direct_mail_subscription li label { width: 100%;}
	.tx_direct_mail_subscription li input[type="text"] { width: 100%; }

	.project-search .col { width: 47%; padding-right: 3% }
	.project-search .col:nth-child(3n-2) { padding-right: 3%;}
	.project-search .col:nth-child(2n-1) { padding-right: 0%;}

	#footer-meta > .col {	width: 100% !important; margin-right: 0%; border-bottom: 1px dotted #9c9c9c; padding-bottom:30px; margin-bottom: 30px;	}
	#footer-meta > #footer-info.col { border-bottom: 0; margin-bottom: 0;}
	#footer-meta > #footer-info .footer-row,
	#footer-meta > .col.last .footer-row { width: 100%; margin-right: 0%; border-bottom: 1px dotted #9c9c9c; margin-bottom: 30px;}
	#footer-meta > #footer-info .footer-row:last-child { padding-bottom: 30px; margin: 0;}
	#footer-meta > .col.last .footer-row:last-child { border-bottom: 0; padding-bottom: 0; margin-bottom: 0;}
	#footer-meta > .col.last { margin-bottom: 0; padding-bottom: 0; border: 0;}
}


@media (max-width: 600px) {
	.lightbox-inner {
	    left: calc(50% - 150px);
	    width: 280px;
	    border: 10px solid #8D969F;

	    -webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,1);
	    -moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,1);
	    box-shadow: 0px 0px 50px 0px rgba(0,0,0,1);
	}

	.lightbox-inner-content {
		padding: 20px;
	}

	.main-content .content-box {
		padding:25px;
	}

	.teaser-box .ce-textmedia .slider-header h3, .teaser-container .ce-textmedia .slider-header h3 {
		font-size: 13px;
	}

	#footer .two .col1 .two_33_66 .col1 {width: 100%; margin-right:0; float:none;}
	#footer .two .col1 .two_33_66 .col2 {width: 100%; margin-right:0; float:none;}
	#footer .two .col1 .two_66_33 .col1 {width: 100%; margin-right:0; float:none;}
	#footer .two .col1 .two_66_33 .col2 {width: 100%; margin-right:0; float:none;}
	#footer .two .col2 .col1 {width: 100%; margin-right:0; float:none;}
	#footer .two .col2 .col2 {width: 100%; margin-right:0; float:none;}
	#footer .two .col2 .col3 {width: 100%; margin-right:0; float:none;}


	.four:not(.col-always-horizontal) .col, .four:not(.col-always-horizontal) .col.last { width: 100%; margin-right: 0; float: none; }
	.four:not(.col-always-horizontal) .col1 {width: 100%; margin-right: 0%; float: none;}
	.four:not(.col-always-horizontal) .col2 {width: 100%; }
	.four:not(.col-always-horizontal) .col3 {width: 100%; margin-right: 0%; float: none;}
	.four:not(.col-always-horizontal) .col4 {width: 100%; float:none;}

	#main-frame {
		/*padding: 18px 20px 12px 20px;*/
	}


	#bottom-page #copy {
		width:100%;
	}

	#bottom-page #design {
		line-height:1;
		padding-top: 26px;
		height:35px;
		float:left;
	}
	
	#move-top {
		left:auto;
		right:30px;
	}

}

@media (max-width: 560px) {
	.teaser-box.overlay .ce-textmedia { height: 140px; }
	.teaser-box.overlay .ce-textmedia .ce-bodytext > .ce-bodytext-inner-wrap { height: 85%; }
	.teaser-box .ce-textmedia .ce-left .ce-gallery {	height: 180px;}

	.tx-powermail .powermail_label { float: none; }
	.tx-powermail .powermail_field,
	.tx-powermail .g-recaptcha { margin-left: 0;}

	.teaser-container .ce-textmedia { width: 100% !important; margin-right: 0% !important;	}

}

@media (max-width: 530px) {
	#search.active input.button { margin-right: 0px;}
	#search #searchbar { right: 0; }
}

@media (max-width: 500px) {
	.teaser-box .ce-textmedia {
		width:100%;
		margin-right:0%;
	}

	.teaser-box .ce-textmedia .slider-header h3,
	.teaser-container .ce-textmedia .slider-header h3 {
		font-size: 16px;
	}

	.mini-teaser-container .ce-textmedia .slider-header h3 { font-size: 13px;}




	.teaser-box.overlay .ce-textmedia { height: 230px; }
	.teaser-box.overlay .ce-textmedia .ce-bodytext > .ce-bodytext-inner-wrap { height: 45%; }


	.teaser-box.overlay .ce-textmedia h2,
	.teaser-box.overlay .ce-textmedia h2 a,
	.teaser-box.overlay .ce-textmedia h2 .special-inline {
		font-size: 21px;
		line-height: 1.3;
	}


	#header #language-change-wrap {
		padding-right: 10px;
	}

	#search-wrap input#search_query {
		width: 85px;
	}

	.footer-col {
		width: 100%;
	}

	.footer-col3 {
		width: 100%;
		margin-top: 30px;
	}

	.project-search .col { width: 100%; padding-right: 0% }
}

@media (max-width: 480px) {
	#header-top-wrap #header-basket { width: 100%; box-sizing:border-box; margin-bottom: 15px;}
	#header-top-wrap .who-wrap {
		position: absolute;
	    top: 30px;
	    right: 0px;
	}
	#header-top-wrap #search { float: right; padding-left: 0; }
	#nav-main-wrap { bottom: 0; top: inherit; height: 50px; width: auto;}
	#header, #header-page {height: 215px}
	.social-bar { float: left;}

	.page,
	#search-page,
	#header-page {
		margin-left: 20px;
		margin-right: 20px;
	}

	.gray-background-wrap {
		margin-left: -20px;
		margin-right: -20px;
	}


	.tx-powermail {
		width:100%;
	}

	.tx-powermail .powermail_input,
	.tx-powermail select,
	.tx-powermail textarea,
	.tx-powermail .powermail_captcha {
		width:100%;
		box-sizing: border-box;
}

	.tx-powermail .powermail_submit {
		width:100% !important;
	}

	.tx-powermail .powermail_captchaimage {
		width: 100%;
		height: auto;
	}


	.teaser-box .ce-textmedia .ce-bodytext > .ce-bodytext-inner-wrap {
		padding: 20px;
	}

	.teaser-container .ce-textmedia .ce-bodytext > .ce-bodytext-inner-wrap, .teaser-box .ce-textmedia .ce-bodytext > .ce-bodytext-inner-wrap {
		padding: 20px;
		padding-bottom: 0;
	}





}

@media (max-width: 440px) {
	#search #searchbar { width: 200px; }

	.main-content .content-box.box-training .ce-gallery {
		position: relative;
		right: 0;
		top: 0;
		bottom: 0;
		background-color: #fff;
		padding: 0 !important;
		margin: 0 !important;
		width: 100%;
		margin-bottom: 15px !important;
	}

	.main-content .content-box.box-training .ce-gallery img { padding-bottom: 15px;}

	.main-content .content-box.box-training .ce-bodytext {
		margin-right: 0;
	}
}

@media (max-width: 390px) {

	/* #header-top-wrap #search { padding-right: 65px;} */
	/* #search .search-form-wrap { right: 15px;} */

	.teaser-box.overlay .ce-textmedia { height: 185px; }
	.teaser-box.overlay .ce-textmedia .ce-bodytext > .ce-bodytext-inner-wrap { height: 65%; }
	#search input {
		width: 150px;
	}

	.teaser-box .ce-textmedia .ce-gallery {	height: 140px;}

	/* Newsletter-Subscription */
	.tx_direct_mail_subscription input[type="submit"] { width: 100%;}



}


@media (max-width: 350px) {
	.social-sharing { margin-left: 15px;}
	#search #searchbar { width: 150px; }

	.mini-teaser-container.three .ce-textmedia,
	.image-container-box.three .ce-textmedia {
		width: 100%;
		margin-right: 0;
	}

	h3, h3 a {
		font-size: 18px;
	}


}
